TODO for mpqc
-------------

  + mpqc creates own manpages for sc-config, mpqc, ... - Shall we ship the
    self-written files instead?
  
  + doxygen created manpages result in a mass of hyphen-used-as-minus-sign
    messages. We cannot fix them, but we can suppress them via override as long
    as this issue is unfixed/unaddressed in doxygen -- lintian doesn't print
    warnings about this anymore - so we could live with that result

  + we should ship src/bin/mpqc/mpqcrun

  + move scls and scpr to mpqc-support?
 
  + libint integration, once it is in Debian

  + CCA integration
